Dragon Ball XV:ERRO DE COMPATIBILIDADE

Toda vez que entro no DBX aparece a mensagem que eu não teria baixado o pacote de compatibilidade 3 do jogo, sendo que eu baixei no meu HD, ja tentei várias vezes baixa-lo novamente e continua dando o mesmo erro, já tentei baixar todos os pacotes e dá o mesmo erro, ja tentei até desatualizar e atualizar o jogo e dá o MESMO ERRO. Se possível alguém poderia me ajudar, por favor!? OBS: Sou usuário Gold
 

Question Info


Last updated July 4, 2018 Views 4 Applies to: